package com.sample;

import java.util.ArrayList;

public class EmployeeService {
    public ArrayList<Employee> getList() {
    	ArrayList<Employee> tempList = new ArrayList<Employee>();
    	
    	for (int i = 1; i <= 30; i++) {
    		tempList.add(new Employee("Smith"+ i, 20 + i, "smith"+ i +"@test.com"));
    	}
    	
    	return tempList;
    }
}
